CFD Online Discussion Forums

CFD Online Discussion Forums (
-   OpenFOAM Installation (
-   -   Compiling ParaView 3.12.0 on SUSE Linux Enterprise (

bmikuz November 9, 2012 11:59

Compiling ParaView 3.12.0 on SUSE Linux Enterprise
1 Attachment(s)
Hello everyone,

I'd like to install latest version of OpenFOAM 2.1.1 and ParaView 3.12.0 on cluster, which has "slightly" outdated operating system SUSE Linux Enterprise Server 11 SP1.

I followed the installation instructions and successully installed OpenFOAM 2.1.1 from source pack, but didn't succeed to compile ParaView 3.12.0 from source. The compilation was terminated at 75% but there was first fatal error at 28% saying:

fatal error: vtkPVMessage.pb.h: No such file or directory
Whole log file is attached.
I'm using gcc-4.5.0, cmake-2.8.9 and qt-4.6.2.
Does anybody has a clue? Thanks in advance!


wyldckat November 9, 2012 19:55

Greetings Blaz,

I don't have access to SUSE LE, so I can't reproduce the same problem... or at least not yet.

Nonetheless, a did little googling and I spotted these two bug reports:
I hope you can figure out the solution from those.

Best regards,

All times are GMT -4. The time now is 15:55.